<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
    <!-- A query:QueryResponse missing: rim:Slot name="EvidenceRequester". -->

    <rim:Slot name="SpecificationIdentifier"/>
    <rim:Slot name="EvidenceResponseIdentifier"/>
    <rim:Slot name="IssueDateTime"/>
    <rim:Slot name="EvidenceProvider"/>

    <rim:Slot name="ResponseAvailableDateTime"/>    
    <rim:RegistryObjectList/>
    
</query:QueryResponse>
